Bug 40929 - [PATCH] The patch files in www/webcheck are incorrect
Summary: [PATCH] The patch files in www/webcheck are incorrect
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-23 20:20 UTC by mwm
Modified: 2002-07-25 07:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mwm 2002-07-23 20:20:05 UTC
	For some reason, the patch from linbot -> webcheck missed removing
	the files/patch-* files. Applying them doesn't work.

Fix: 

Delete the two files patch-compat and patch-usage from the files directory.
How-To-Repeat: 	Try to install the webcheck port from scratch.
Comment 1 Patrick Li freebsd_committer 2002-07-23 23:13:09 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 2 Cyrille Lefevre 2002-07-25 06:55:36 UTC
On Tue, Jul 23, 2002 at 07:14:09PM -0000, Mike Meyer wrote:
> 
> >Number:         40929
> >Category:       ports
> >Synopsis:       [PATCH] The patch files in www/webcheck are incorrect
> 
> >Description:
> 	For some reason, the patch from linbot -> webcheck missed removing
> 	the files/patch-* files. Applying them doesn't work.
> >How-To-Repeat:
> 	Try to install the webcheck port from scratch.
> >Fix:
> 	Delete the two files patch-compat and patch-usage from the files directory.

duplicate PR. see PR #40088 for details :

	http://www.FreeBSD.org/cgi/query-pr.cgi?pr=ports/40088

Cyrille.
-- 
Cyrille Lefevre                 mailto:cyrille.lefevre@laposte.net